@charset "UTF-8";

/*==========================
common
==========================*/
.section {
    padding-top: 50px;
}

.title {
    padding-right: 10px;
}

.pc_section {
    display: none;
}

.sp_section {
    display: block;
}

.Scrolling {
    bottom: 0;
}

h5 {
    font-family: Anton;
    font-size: 1.6rem;
    font-weight: 400;
    text-transform: capitalize;
    display: flex;
    justify-content: center;
}

@media screen and (min-width: 769px) {
    h5 {
        font-size: 2rem;
    }

    .section {
        padding-top: 70px;
    }

    .title {
        padding-right: 20px;
    }

    .title__container {
        gap: 10px;
        flex-wrap: wrap;
    }

    .sp_section {
        display: none;
    }

    .pc_section {
        display: block;
    }

}

/*==========================
takeoutTop
==========================*/
.takeoutTop {
    width: 100%;
    height: auto;
    background-color: var(--primary-orange);
}

.takeoutTop__box {
    padding: 8vh 10% 100px;
    position: relative;
    width: 100%;
    height: 100vh;
    height: 100svh;
}

.topPhoto__box {
    width: 80vw;
    height: 75vh;
    height: 75svh;
    border-radius: 30px;
    overflow: hidden;
    /* 親要素の外にはみ出た部分を隠す */
    position: absolute;
    top: 12vh;
    top: 12svh;
    margin: 5px;
}


.topPhoto {
    object-fit: cover;
    object-position: -240px;
    height: 100%;
}

.topTitle {
    font-size: 6rem;
    line-height: 100%;
    /* 60px */
    z-index: 10;
    margin-top: 20px;
}

.topTitle::after {
    font-size: 6.1rem;
}

.topTxt {
    position: absolute;
    font-size: 1.6rem;
    font-weight: 700;
    z-index: 11;
}

/* takeoutTop */
@media screen and (min-width: 769px) {
    .takeoutTop__box {
        padding: 100px 0 0 210px;
        position: relative;
        width: 100%;
        /* height: 100vh; */
    }

    .topPhoto__box {
        border-radius: 50px;
        overflow: hidden;
        /* 親要素の外にはみ出た部分を隠す */
        position: absolute;
        bottom: 150px;
        right: 150px;
        width: 75%;
        height: 70vh;
        height: 70svh;
    }

    .topPhoto {
        object-fit: cover;
        /* 親要素全体にフィット */
        object-position: center;
        height: auto;
        height: 100%;
    }

    .takeoutTop__txtBox {
        position: absolute;
        bottom: 0;
        right: 0;
        background-color: var(--primary-orange);
        z-index: 1;
        width: 620px;
        height: 37vh;
        height: 37svh;
        border-radius: 50px;
    }

    .topTitle {
        font-size: 10rem;
        z-index: 11;
        position: absolute;
        bottom: 16vh;
        bottom: 16svh;
        right: 150px;
        padding-right: 20px;
    }

    .topTitle::after {
        font-size: 10.1rem;
    }

    .topTxt {
        position: absolute;
        font-size: 2.4rem;
        z-index: 12;
        bottom: 16vh;
        bottom: 16svh;
        padding-bottom: 90px;
        right: 160px;
    }

    .topPhoto__curve {
        background-image: url('../images/top_kado.png');
        position: absolute;
        bottom: 36.8vh;
        bottom: 36.8svh;
        right: 150px;
        z-index: 9;
        background-size: cover;
        /* 要素全体を埋めるようにフィット */
        background-position: center;
        /* 画像の中心を基準に配置 */
        background-repeat: no-repeat;
        /* 画像を繰り返さない */
        width: 80px;
        height: 80px;
    }

    .box__B {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 70vw;
        height: 16vh;
        height: 16svh;
        border-radius: 0;
    }

    .curve__B {
        bottom: 15.8vh;
        right: 618px;
    }
}

/* pc 769px */
/* menu TAB */
@media screen and (min-width: 769px) and (max-width: 1000px) {

    .topPhoto__box {
        border-radius: 50px;
        overflow: hidden;
        /* 親要素の外にはみ出た部分を隠す */
        position: absolute;
        bottom: 150px;
        right: 50px;
        width: 85%;
        height: 70%;
    }

    .topTxt,
    .topTitle,
    .topPhoto__curve {
        right: 50px;
    }

    .topPhoto {
        object-fit: cover;
        /* 親要素全体にフィット */
        object-position: -330px;
        width: 150%;
    }

    .box__B {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 70vw;
        height: 20vh;
        height: 20svh;
        border-radius: 0;
    }

    .curve__B {
        bottom: 19.8vh;
        bottom: 19.8svh;
        right: 618px;
    }

}

/* pc 769~1000px */

/* ============================
LINK 
============================ */
.section__link {
    padding: 60px 0;
    align-items: center;
    background-color: var(--primary-clearBlack);
}

.linkBox {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.linkLink {
    gap: 10px;
    display: flex;
    flex-direction: column;
}

.linkLink {
    display: none;
}


.link_titleContainer {
    background-color: var(--primary-orange);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding-right: 15px;
    width: 210px;
    height: 48px;
    border-radius: 5px;
}

.linkLink__title {
    font-family: Anton;
    font-weight: 400;
    font-size: 2.5rem;
    line-height: 100%;
    text-transform: capitalize;
    order: 2;
}

.linkLink_arrow {
    order: 1;
    width: 15px;
    height: auto;
}

/* link PC */
@media screen and (min-width: 769px) {
    .linkLink2 {
        display: none;
    }

    .section__link {
        padding: 80px 0 80px 27vw;
        align-items: flex-start;
    }

    .linkBox {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-start;
    }

    .linkLink {
        gap: 1.2%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }


    .photoBox__link {
        display: block;
        overflow: hidden;
        /* 画像が拡大してもはみ出た部分を隠す */
        width: 20.2vw;
        height: 20.2vw;
        border-radius: 5px;
        position: relative;
        /* 子要素の絶対配置を基準とする */
    }

    .photolink {
        display: block;
        width: 100%;
        height: 100%;
        align-items: center;
        transition: transform 0.3s ease-in-out;
        /* 拡大をスムーズに */
        position: absolute;
    }

    /* 写真の中身をホバー時に拡大 */
    .photolink {
        transition: transform 0.3s ease;
        /* アニメーションを追加 */
    }

    .photoBox__link:hover .photolink {
        transform: scale(1.2);
        /* 中身を1.2倍に拡大 */
    }

    /* テキスト部分のホバー時の効果 */
    .linkLink:hover .link_titleContainer {
        transform: scale(1.1);
        /* テキスト部分を1.1倍に拡大 */
        transition: transform 0.3s ease;
    }

    .link_titleContainer {
        background-color: transparent;
        gap: 10px;
        padding: 0;
        margin-top: 10px;
        align-items: center;
        justify-content: center;
        width: auto;
        height: auto;
    }

    .linkLink__title {
        font-size: 3vw;
        order: 1;
    }

    .linkLink_arrow {
        width: 45px;
        height: auto;
        order: 2;
    }
}

/* pc 769px */
/* link TAB */
@media screen and (min-width: 769px) and (max-width: 1000px) {

    .linkLink__title {
        font-size: 3vw;
    }

    .linkLink__txt {
        font-size: 1.6rem;
    }

    .linkLink_arrow {
        width: 18px;
        height: auto;
    }
}

/* pc 769px */
/* ============================
food
============================ */

.swiper {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}

.swiper-wrapper {
    display: flex;
    overflow: hidden;
    width: 400%;
}

.swiper-slide {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    justify-content: center;
    margin: 0;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin-bottom: 50px;
}

.swiper-pagination-bullet {
    text-align: center;
    line-height: 20px;
    font-family: Anton;
    font-size: 2.2rem;
    color: #fff;
    opacity: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}


.swiper-pagination-bullet-active {
    color: var(--primary-yellowB);
}

.foodPhoto {
    margin-top: 20px;
    width: 77vw;
    height: 77vw;
    border-radius: 10px;
    overflow: hidden;
}

.foodPhoto img {
    width: 100%;
    height: auto;
    border-radius: 8px;
    object-fit: cover;
}

.foodTxt_box {
    margin-top: 20px;
    display: flex;
    flex-direction: column;

}



.foodTxt_box h4 {
    font-family: Anton;
    font-weight: 400;
    font-size: 2.5rem;
    line-height: 100%;
    text-transform: uppercase;
}

.swiper-button-next,
.swiper-button-prev {
    color: white;
    width: 20px;
    height: auto;
    display: block;
    /* 矢印を表示 */
    visibility: visible;
    /* 非表示を解除 */
    position: absolute;
    /* 必須: z-indexを機能させる */
    z-index: 10;
    /* 矢印の重なり順を設定 */
    bottom: 65%;
    transform: translateY(-50%);
}

.swiper-button-prev {
    left: 10px;
}

.swiper-button-next {
    right: 10px;
}

.swiper-button-next::after {
    content: "";
    display: inline-block;
    position: absolute;
    left: -10px;
    width: 25px;
    height: 25px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.swiper-button-prev::after {
    content: "";
    display: inline-block;
    position: absolute;
    right: -11px;
    width: 25px;
    height: 25px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.Menu_txtContainer {
    width: 100%;
    height: auto;
    justify-content: start;
    align-items: flex-start;
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    gap: 10px 30px;
    padding: 5px 14vw 30px 14vw;
}

.Menu_txtBox {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: start;
    gap: auto;
}
.heartland {
    display: flex;
    align-items: end;
}
.heartland_500 {
    color: var(--primary-yellowB);
    font-size: 1.6rem;
    font-style: normal;
    line-height: 100%;
    font-family: Anton;
}

.Menu_title {
    text-transform: uppercase;
    color: var(--primary-yellowB);
    font-size: 2rem;
    font-style: normal;
    line-height: 100%;
    font-family: Anton;
}

.Menu_titleTxt {
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 100%;
    color: var(--primary-yellowB);
}
.Menu_titleTxt2 {
    color: black;
    width: 78%;
    word-wrap: break-word;
    overflow-wrap: break-word; 
}
.Menu_titleTxt3 {
    color: white;
}


.Menu_txt {
    font-family: Anton;
    color: black;
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 100%;
    margin-top: 2px;
}

.dinnermenu {
    font-family: Anton;
    color: #fff;
    font-size: 2.8rem;
    font-weight: 400;
    line-height: 110%;
}

.dinnermenu_txt {
    color: #fff;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 100%;
    margin-top: 2px;
}

.dinnerContainer_sp {
    margin-top: 10px;
    padding: 0 14vw 0 14vw;
}

.dinner_Container {
    margin-top: 10px;
}

/* food PC */
@media screen and (min-width: 769px) {
    .dinnermenu {
        font-size: 5rem;
        margin-top: 30px;
    }

    .dinnermenu_txt {
        font-size: 1.8rem;
    }

    .title__container {
        padding-top: 50px;
    }

    .food_item {
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 0;
        align-items: center;
    }

    .food_box {
        /* height: 100vh; */
        margin-top: 0;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .food_container {
        /* width: 100%; */
        height: auto;
        justify-content: flex-start;
        align-items: flex-start;
        display: flex;
        margin-top: 20px;
        overflow: hidden;
        gap: 30px;
    }

    .section__food {
        background-color: var(--primary-orange);
        padding-top: 0;
        display: flex;
        flex-direction: column;
        padding-bottom: 50px;
    }

    .foodPhoto {
        width: 85vw;
        height: 85vw;
        border-radius: 10px;
        overflow: hidden;
    }

    .foodPhoto img {
        object-fit: cover;
    }


    .foodPhoto {
        width: 46vh;
        height: 46vh;
        border-radius: 10px;
        overflow: hidden;
    }

    .foodPhoto img {
        object-fit: cover;
    }

    .foodTxt_box h4,
    h4 {
        font-family: Anton;
        font-weight: 400;
        font-size: 4vw;
        line-height: 100%;
        text-transform: uppercase;
    }

    .foodTxt_box {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top: 10px;
    }

    .Menu_txtContainer {
        width: 90%;
        height: auto;
        justify-content: space-between;
        align-items: flex-start;
        display: flex;
        flex-wrap: wrap;
        margin-top: 40px;
        overflow: hidden;
        gap: 13px 40px;
        padding: 0;
    }
    

    .Menu_txtBox {
        display: flex;
        gap: 5px;
        width: 40%;
    }

    .Menu_title {
        color: var(--primary-yellowB);
        font-size: 2.2rem;
        font-style: normal;
        line-height: 100%;
        font-family: Anton;
        margin-top: 2px;
    }

    .Menu_titleTxt {
        font-size: 1.4rem;
        font-weight: 700;
        line-height: 100%;
        color: var(--primary-yellowB);
    }
    .Menu_titleTxt2,
    .Menu_titleTxt3 {
        font-size: 1.2rem;
        width: 100%;
    }

    .Menu_txt {
        font-family: Anton;
        color: black;
        font-size: 2.5rem;
        font-weight: 400;
        line-height: 100%;
        margin-top: 2px;
    }

    .Softdrink_title {
        font-size: 1.2rem;
    }

    .Menu_titleBox {
        flex-direction: row;
        display: block;
    }

    .dinner_Container {
        margin-top: 20px;
    }
}

/* pc 769px */

/* ============================
drink 
============================ */
.section__drink {
    background-color: var(--primary-clearBlack);
}

.softDrink_line {
    width: 90%;
    height: 2px;
    background-color: #fff;
}

.Menu_txt2 {
    color: white;
}

.softdrinks_box {
    align-items: end;
    display: flex;
}

.drinkMenu_category {
    display: flex;
    margin-top: 20px;
    gap: 0 5px;
    align-items: end;
}

.drinkMenu_item {
    display: flex;
    gap: 15px 20px;
    flex-wrap: wrap;
    width: 100%;
}

.drink_txtBox {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.drinkMenu_item2 {
    flex-direction: column;
}

.drinkMenu_categoryTxt {
    font-family: Anton;
    font-size: 3.5rem;
    font-weight: 400;
    color: var(--primary-orange);
    text-transform: uppercase;
    line-height: 100%;
}

.drinkMenu_chuhi {
    font-weight: 700;
    color: white;
    font-size: 1.4rem;
}

.Menu_txtContainer2 {
    flex-direction: column;
    gap: 5px;
    margin-top: 0;
}

.nonalcohol_titleBox {
    display: flex;
    flex-direction: column;
}

.flavor {
    display: flex;
    align-items: start;
    height: auto;
    justify-content: start;
    gap: 5px 10px;
}

.flavorSoftdrinks2,
.flavorSoftdrinks {
    flex-wrap: wrap;
    gap: 7px 15px;
}

.flavorSoftdrinks2 {
    padding-left: 18px;
}

.flavorChuhi {
    display: flex;
    flex-direction: column;
}

.txtFlavor {
    color: white;
}

.highballWine {
    display: flex;
    gap: 40px;
}

.hotIce_box {
    display: flex;
    gap: 2px;
    align-items: end;
}

.hotIce {
    font-size: 1.3rem;
    color: white;
}

.chaserTxt_box {
    display: flex;
    flex-direction: row;
}

.chaserTxt {
    font-size: 1.2rem;
    line-height: 100%;
    font-weight: 400;
}

.set_softdrink {
    font-size: 1.5rem;
    line-height: 100%;
    font-weight: 400;
    text-transform: uppercase;
    color: var(--primary-yellowB);
}

.setSoftdrink_hotIce {
    font-size: 1.2rem;
    line-height: 100%;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
}

/* drink PC */
@media screen and (min-width: 769px) {
    .section__drink {
        background-color: var(--primary-clearBlack);
        padding-top: 50px;
        display: flex;
        flex-direction: column;
        padding-top: 0;
        padding-bottom: 50px;
    }

    .set_softdrink2 {
        font-size: 2.3rem;
        line-height: 100%;
        font-weight: 400;
        text-transform: uppercase;
        color: var(--primary-yellowB);
    }

    .setSoftdrink_hotIce2 {
        font-size: 1.4rem;
        line-height: 100%;
        font-weight: 400;
        text-transform: uppercase;
        color: #fff;
    }

    .drink_item {
        display: flex;
        justify-content: center;
        padding: 0;
        margin-top: 20px;
        align-items: center;
        flex-direction: column;
        width: 100%;
    }

    .drink_box {
        margin-top: 0;
        align-items: flex-start;
        justify-content: flex-start;
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
    }

    .drinkBox2 {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        gap: 0 50px;
    }

    .drinkBox2__item {
        display: flex;
        flex-direction: column;
        width: 40%;
    }

    .drinkBox2__item02 {
        width: 100%;
    }

    .drink_container {
        width: 100%;
        height: auto;
        justify-content: flex-start;
        align-items: flex-start;
        display: flex;
        margin-top: 20px;
        overflow: hidden;
        gap: 30px;
    }


    .drinkPhoto {
        width: 46vh;
        height: 46vh;
        border-radius: 10px;
        overflow: hidden;
    }

    .drinkPhoto img {
        object-fit: cover;
    }

    .drinkTxt_box {
        margin-top: 10px;
    }

    .chaserTxt {
        font-size: 1.2rem;
        line-height: 100%;
    }

    .drinkMenu_category {
        display: flex;
        margin-top: 20px;
        gap: 5px;
        align-items: end;
    }

    .drinkMenu_item {
        display: flex;
        flex-wrap: wrap;
        gap: 15px 50px;
        justify-content: space-between;
    }

    .drinkMenu_categoryTxt {
        font-family: Anton;
        font-size: 3.5rem;
        font-weight: 400;
        color: var(--primary-orange);
        text-transform: uppercase;
        line-height: 100%;
    }

    .drinkMenu_chuhi {
        font-weight: 700;
        color: white;
        font-size: 1.6rem;
    }

    .Menu_txtContainer2 {
        flex-direction: column;
        gap: 5px;
        margin-top: 0;
    }

    .flavor {
        display: flex;
        align-items: start;
        height: auto;
        justify-content: start;
        gap: 5px 15px;
    }

    .flavorSoftdrinks {
        width: 100%;
        flex-wrap: wrap;
        gap: 3px 25px;
        margin-top: 5px;
        padding: 0;
    }

    .flavorSoftdrinks_pc {
        width: 80%;
        flex-wrap: wrap;
        gap: 6px 25px;
        margin-top: 5px;
        padding: 0;
        padding-left: 18px;
    }

    .lunch__titlebox {
        display: flex;
        align-items: end;
    }

    .txtFlavor {
        color: white;
    }

    .highballWine {
        display: flex;
        gap: 40px;
    }

    .hotIce_box {
        display: flex;
        gap: 2px;
        align-items: end;
    }

    .hotIce {
        font-size: 1.3rem;
        color: white;
    }

    .chuhi_titleBox {
        display: flex;
        flex-direction: column;
        gap: 3px;
    }

    .chuhiBox {
        display: flex;
        width: 100%;
        flex-direction: column;
    }

    .chuhiFlavor {
        margin-top: 5px;
    }

    .chuhiPrice {
        margin-bottom: 20px;
    }

    .Menu_txtBox2 {
        width: 100%;
    }

    .softdrink_txt {
        letter-spacing: -1px;
    }

    .sangritaBox {
        display: flex;
        gap: 2px;
        align-items: flex-start;
    }

    .sangrita_title {
        display: block;
    }
}

/* pc 769px */
/* ============================
setMenu
============================ */
.setMenuPhoto {
    width: 77vw;
    height: auto;
    border-radius: 10px;
    overflow: hidden;
    margin-top: 20px;
}

.setMenu_title {
    color: black;
}

.setMenu_categoryTxt {
    color: #fff;
    font-family: Anton;
    font-weight: 400;
    font-size: 2.7rem;
    line-height: 100%;
    text-transform: uppercase;
}

.lunch_time {
    font-family: Anton;
    font-weight: 400;
    color: black;
}

.lunchMenu_no {
    font-family: Anton;
    font-weight: 400;
    color: black;
    font-size: 2.5rem;
    line-height: 100%;
    width: 28px;
}

.set_item {
    color: black;
}
.set_item2 {
    color: white;
}

.lunchPrice {
    font-family: Anton;
    font-weight: 400;
    color: #fff;
    font-size: 2rem;
    line-height: 100%;
}

.lunchPrice_burritoSP {
    padding-left: 5px;
}

.square_box {
    height: 20px;
    margin-right: 5px;
    align-items: center;
    display: flex;
    justify-content: center;
}

.square {
    background-color: black;
    width: 10px;
    height: 10px;
}

.longTxt {
    display: flex;
    flex-direction: column;
    gap: 2px;
}

.lunchSet_infotxt,
.lunchSet_infotxt2 {
    color: #fff;
    font-size: 1.5rem;
    line-height: 100%;
    font-weight: 700;
    margin-top: 5px;
}
.setcontents_sp {
    margin-top: 15px;
}
.lunchSet_infotxt {
    padding-left: 14vw;
}

.setSp {
    padding-bottom: 0;
}

.setMenu_category2 {
    display: flex;
    flex-direction: column;
    align-items: start;
}

.setMenu_category {
    padding-left: 14vw;
}

.lunchMenu_txtBox3,
.lunchMenu_txtBox {
    display: flex;
    gap: 3px;
    align-items: start;
    width: 100%;
    justify-content: space-between;
}

.lunchMenu_txtBox {
    width: 80%;
}

.lunchMenu_txtBox3 {
    width: 100%;
}

.square_boxLong {
    align-items: start;
}

.set_titlebox2,
.set_titlebox {
    display: flex;
    align-items: end;
}

/* .set_titlebox {
    width: 200px;
} */
.Menu_txtContainer5,
.Menu_txtContainer4 {
    display: flex;
    flex-direction: column;
    margin: 10px 0 10px 0;
    padding: 0 14vw 0 14vw;
    gap: 10px;
}

.beersetPrice_sp {
    font-size: 2.2rem;
    color: #fff;
    font-family: Anton;
    font-weight: 400;
    line-height: 100%;
    margin-top: 5px;
}

.beersetPrice_spBox {
    display: flex;
    justify-content: flex-end;
}

.berset_container {
    padding: 30px 14vw 30px 14vw;
    background-color: var(--primary-orange);
}
.lunchMenutxt_Boxsp {
    display: flex;
    width: 250px;
    gap: 2px;
    align-items: center;
}
.squareTitelebox {
    display: flex;
    align-items: start;
}
.endSP {
    display: flex;
    align-items: flex-end;
    gap: 5px;
}


/* setMenu PC */
@media screen and (min-width: 769px) {
    .section__setMenu {
        padding-top: 50px;
        display: flex;
        flex-direction: column;
        padding-top: 0;
        padding-bottom: 50px;
    }

    .lunchSet_infotxt {
        padding: 0;
    }

    .setMenu_category {
        padding-left: 0;
    }

    .lunchMenu_txtBox2,
    .lunchMenu_txtBox {
        display: flex;
        gap: 3px;
        align-items: start;
    }

    .lunchMenu_txtBox2 {
        width: auto;
    }

    .lunchPrice {
        font-size: 2.8rem;
        color: #fff;
    }

    .beersetPrice {
        font-size: 2.8rem;
        color: #fff;
        font-family: Anton;
        font-weight: 400;
        line-height: 100%;
    }

    .beersetPrice_box {
        display: flex;
        width: 89%;
        justify-content: flex-end;
    }

    .set_item {
        margin-right: 5px;
    }

    .flavorSoftdrinks2 {
        margin-left: 18px;
    }

    .flavorSoftdrinks2,
    .flavorSoftdrinks {
        gap: 7px 25px;
    }

    .Menu_txtBox {
        align-items: start;
    }

    .setMenu_title {
        font-size: 5rem;
    }

    .lunchMenu_no {
        font-size: 2.8rem;
    }

    .lunchMenu_noBox {
        width: 40px;
    }

    .set_titlebox {
        display: flex;
        align-items: start;
        width: auto;
    }

    .lunch_softdrinkmenuBox {
        width: 80%;
        display: block;
    }

    .lunch_softdrinkMenu {
        display: flex;
        justify-content: space-between;
    }

    .set_item,
    .mainMenu_Title {
        font-size: 2.5rem;
    }

    .mainMenu_txt {
        font-size: 1.2rem;
    }

    .setMenu_item {
        display: flex;
        justify-content: center;
        padding: 0;
        margin-top: 20px;
        align-items: center;
        flex-direction: column;
        width: 100%;
    }

    .Menu_txtContainer3 {
        margin: 50px 0 0 0;
        padding: 0;
    }

    .Menu_txtContainer6,
    .Menu_txtContainer5,
    .Menu_txtContainer4 {
        flex-wrap: wrap;
        gap: 10px 40px;
        margin-top: 10px;
        padding: 0;
    }

    .Menu_txtContainer6 {
        flex-wrap: wrap;
        width: 80%;
    }

    .Menu_txtContainer5 {
        margin-bottom: 50px;
    }

    .setMenu_box {
        margin-top: 0;
        align-items: flex-start;
        justify-content: flex-start;
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
    }

    .setMenu_container {
        width: 100%;
        height: auto;
        justify-content: flex-start;
        align-items: flex-start;
        display: flex;
        margin-top: 20px;
        overflow: hidden;
        gap: 30px;
    }

    .setMenuPhoto {
        width: 70vh;
        height: 46vh;
        margin-top: 0;
    }

    .setMenuPhoto img {
        object-fit: cover;
    }

    .setMenuTxt_box {
        margin-top: 10px;
    }
    .square_box {
        margin-top: 4px;
    }
    .longTxt_pc {
        display: flex;
        flex-wrap: wrap;
        align-items: end;
    }

}

/* pc 769px */


/*==========================
questions
==========================*/
.questions_container {
    margin-top: 30px;
    padding: 0 8% 60px 8%;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.questions_box {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.questionsTxt__box {
    display: flex;
    gap: 10px;
    align-items: start;
}

.questions_icon {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 100%;
    text-transform: uppercase;
}

.questions_txt {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 140%;
}

.questions_txtLink {
    color: var(--primary-yellowB);
}

.questions_line {
    width: 100%;
    height: 1px;
    background-color: white;
}

/* questions PC */
@media screen and (min-width: 769px) {
    .questions_container {
        padding: 0 0 70px 0;
        margin-right: 11%;
    }

    .questions_txt {
        font-size: 1.8rem;
        line-height: 140%;
    }

    .questions_icon {
        font-size: 1.8rem;
        line-height: 140%;
    }
}

/* pc 769px */
/*==========================
sideMenu
==========================*/
.description_txt {
    font-size: 1.2rem;
}
.section__sideMenu {
    background-color: var(--primary-clearBlack);
    padding-top: 50px;
}

.sideMenu_container {
    margin-top: 20px;
    gap: 20px;
    padding: 0 8% 50px 8%;
    display: flex;
    flex-direction: column;
}

.sideMenu_box {
    width: 100%;
    height: auto;
}

.sideMenu_titleBox {
    display: flex;
    align-items: center;
}

.dot {
    width: 5px;
    height: 5px;
    margin: 10px;
    border-radius: 50px;
    background-color: white;
}


.sideMenu_title {
    color: var(--yellow01, #FCCA00);
    font-size: 2.5rem;
    font-style: normal;
    line-height: 100%;
    text-transform: uppercase;
    font-family: Anton;
    font-weight: 400;
}

.sideMenu_titleTxt {
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 100%;
    /* 14px */
    margin-left: 5px;
}

.sideMenu_txt {
    padding-left: 24px;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 110%;
    margin-top: 5px;
}

.pcBr {
    display: none;
}

/* sideMenu PC */
@media screen and (min-width: 769px) {
    .description_txt {
        font-size: 1.6rem;
    }
    .sideMenu_container {
        padding: 0;
        margin: 30px 0 70px 0;
        justify-content: flex-start;
        gap: 40px;
    }
    .title_sideMenu {
        font-size: 8rem; 
    }
    .title_sideMenu::after {
        font-size: 8.1rem; 
    }

    .dot {
        width: 10px;
        height: 10px;
        margin: 20px;
        border-radius: 50px;
    }

    .sideMenu_title {
        font-size: 5rem;
    }

    .sideMenu_titleTxt {
        font-size: 19px;
    }

    .sideMenu_txt {
        padding-left: 50px;
        font-size: 1.8rem;
        margin-top: 10px;
    }

    .pcBr {
        display: block;
    }
}

/* pc 769px */

/*==========================
otherMenu link
==========================*/
.section__otherMenu {
    background-color: var(--primary-clearOrange);
    padding-top: 50px;
}

.otherMenu_Box {
    margin-top: 30px;
    gap: 30px;
    display: flex;
    flex-direction: column;
    padding: 0 8% 60px 8%;
}

.photoBox {
    overflow: hidden;
    width: 85vw;
    height: 40vw;
    border-radius: 10px;
}

.photoMenu {
    object-fit: cover;
    width: 100%;
    height: 45vw;
    object-position: center;
    /* 中央を基準にトリミング */
}

.menuTxt_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5px;
}

.menuLink__title {
    text-align: center;
    font-family: Anton;
    font-size: 3.1rem;
    line-height: 100%;
    font-weight: 400;
    text-transform: uppercase;
}

.menu_titleContainer {
    justify-content: center;
    display: flex;
    gap: 10px;
    margin-top: 10px;
}

.menuLink_arrow {
    width: 41px;
    height: 32px;
}

.menuLink__txt {
    font-size: 1.8rem;
    font-weight: 900;
    line-height: 100%;
    text-align: center;
}

@media screen and (min-width: 769px) {

    .photoBox {
        width: 27vw;
        height: 27vw;
        position: relative;
        overflow: hidden;
    }

    .photoMenu {
        display: flex;
        width: 100%;
        height: 100%;
        align-items: center;
        position: absolute;
    }

    .photoMenu {
        transition: transform 0.3s ease;
    }

    .photoBox:hover .photoMenu {
        transform: scale(1.2);
    }

    .menuTxt_container {
        transition: transform 0.3s ease;
    }

    .otherMenu_Link:hover .menuTxt_container {
        transform: scale(1.1);
    }

    .otherMenu_Link {
        display: inline-block;
        text-decoration: none;
        transition: transform 0.3s ease;
    }


    .otherMenu_Box {
        padding: 0 0 70px 0;
        display: flex;
        flex-direction: row;
    }

    .menuLink__title {
        font-size: 3vw;
        text-transform: uppercase;
    }

    .menuLink__txt {
        font-size: 2rem;
        margin-top: 5px;
    }

    .menu_titleContainer {
        align-items: center;
    }

    .menuLink_arrow {
        width: 2.8vw;
        height: auto;
    }
}

/*==========================
sp_pc
==========================*/
.pc_section {
    display: none;
}

.sp_section {
    display: block;
}

@media screen and (min-width: 769px) {
    .sp_section {
        display: none;
    }

    .pc_section {
        display: block;
    }
}